Tikin · Docs
API ReferenceMoneyRecargas (Tikin)

Entregar comprobante: alias compatible

POST
/payment-orchestrator/transfer-payment

Multipart con file y payment JSON que contiene transaction_id. Recibir comprobante no acredita saldo.

Authorization

productSession
AuthorizationBearer <token>

Sesión del usuario del producto Tikin, con headers Tenant y Account; distinta del token de tenant de plataforma.

In: header

Header Parameters

Tikin-Version?string

La versión del contrato a la que anclas este pedido, como fecha YYYY-MM-DD. Rige la última publicada en o antes de esa fecha; sin el header, la más reciente.

Formatdate
Tenant*string
Account*string
Formatuuid

Request Body

multipart/form-data

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/payment-orchestrator/transfer-payment" \  -H "Tenant: string" \  -H "Account: 497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -F file="string" \  -F payment="string"
{}